<template>
  <div v-if="total">
    <div>Сумма: {{ total }}</div>
    <div>Количество: {{ countProducts }}</div>
  </div>
</template>
<script>
import { mapState } from 'vuex'
export default {
  name: 'OrderPrice',
  computed: mapState({
    total: state => state.total,
    countProducts: state => state.countProducts
  }),
  methods: {},
  mounted() {
    this.$store.dispatch('updatePrice')
  }
}
</script>
<style>
</style>